Skip to main content
GET
Get Content Chunk

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

The ID of the org

content_id
string
required

The ID of the content

chunk_id
string
required

The ID of the content chunk

Response

200 - application/json

The content chunk details.

Vector chunk schema

id
string
required
content_id
string
required
char_start
number
required
char_end
number
required
chunk_index
number
required
status
enum<string>
required

Status of vector chunk processing

Available options:
PENDING,
PROCESSING,
PROCESSED,
FAILED
error
string | null
required

Error message if vector chunk processing failed

created_at
string<date-time> | null
required
updated_at
string<date-time> | null
required